[Config]
Port=COM1
Mode=57600,N,8,1
Pin=0
Number=
WatchTimeout=4
MoveJobToDoneOrErrorPath=1
WatchPath=\nvt\nvgsms
DonePath=\nvt\nvgsms\done
ErrorPath=\nvt\nvgsms\error
FileMask=*.sms
WatchLogPath=\nvt\log
CmdLineFormat=incoming.bat %s "%s"
RetryCount=5
RetryDelay=120
CapitalizeCommands=0
TechAlarmNbr=9950
MaxMsgLength=800
FloodProtection=0
IncomingEnable=0
QualityPollEverySecs=10
SleepMinAfterAlarm=60
EnablePDUMode=1
EnableUCS2=0
DisplaySMSCInfo=1

[LastPhoneNums]
10=
9=
8=
7=
6=
5=
4=
3=
2=
1=

[WatchDog]
LastAlarm=
